#Include once "window9.bi"

Function WindowColor Alias "WindowColor" (ByVal hwnd As HWND,ByVal colorRGB As Integer) As Integer Export
  Dim hbr as  HBRUSH
  hbr=CreateSolidBrush(Cast(COLORREF,colorRGB))
  Function=SetClassLong(hwnd,GCL_HBRBACKGROUND, Cast(Long,hbr))
  InvalidateRect (hwnd,NULL,TRUE)
End Function
